Subject: [ietf-runners] toronto routes

From: Juergen Schoenwaelder <[email-masked]>
Date: Wed, 23 Jul 2014 05:30:55 +0200

Hi,

I took the subway to High Park today and from there I did run through
High Park towards the lake and then along the Martin Goodman Trail
back towards the city center. This is about 10 km if you run all the
way back to the hotel (I stopped a bit earlier to cool down at the
lake). The High Park part was great and also the first part at the
beaches. Lots of people hanging out, drumming, playing volleyball
etc. Later on, it gets a bit too crowded and city-like for my taste.

Another route I have planned to do this week is to take streetcar line
501 to Leslie Street and then run a loop through Tommy Thomson Park -
this should be about 10km as well (perhaps with a cool down at the
Woodbine beach, which is close by).

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>

---

From: Michael Richardson <[email-masked]>
Date: Wed, 23 Jul 2014 10:52:31 -0400

Juergen Schoenwaelder <[email-masked]> wrote:
    > High Park towards the lake and then along the Martin Goodman Trail back
    > towards the city center. This is about 10 km if you run all the way
    > back to the hotel (I stopped a bit earlier to cool down at the

    > Woodbine beach, which is close by).

Do you think you might do any of these things Thursday morning?
Breakfast meetings have kept me from running, and I need a push...

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-

---

From: Juergen Schoenwaelder <[email-masked]>
Date: Wed, 23 Jul 2014 17:04:59 +0200

> Breakfast meetings have kept me from running, and I need a push...

I have two meetings at 09:00 on Thursday and I am toying with the idea
to run later during the day (e.g. lunch break + 1st afternoon session).

/js

---

From: Michael Richardson <[email-masked]>
Date: Wed, 23 Jul 2014 11:21:28 -0400

> to run later during the day (e.g. lunch break + 1st afternoon session).

The entire day is booked for me.
I wanted to go out Tuesday and Wed. night, but I instead turned myself into a
lump.  (and I convinced the hotel TV to take HDMI from my tablet... yeah netflix!)

So I am going try for a 6km run at 7am tomorrow (Thursday)... still looking
for a route more pleasant than Bay Street to get to QueensQuay...